.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.378546,0.000000,0.000000,0.430173,0,0);-ms-transform:matrix(0.378546,0.000000,0.000000,0.430173,0,0);-webkit-transform:matrix(0.378546,0.000000,0.000000,0.430173,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.568320px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:2.568320px;}
._0{margin-left:-2.337171px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:25.683200px;}
.y0{bottom:13.765547px;}
.y2{bottom:14.625893px;}
.y3{bottom:296.819597px;}
.y1{bottom:407.651346px;}
.h2{height:17.978240px;}
.h4{height:270.148851px;}
.h3{height:552.342555px;}
.h1{height:553.202901px;}
.h0{height:580.424270px;}
.w1{width:928.314045px;}
.w2{width:929.174391px;}
.w0{width:956.000000px;}
.x0{left:13.765547px;}
.x1{left:881.282334px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.990144pt;}
.ws0{word-spacing:1.990144pt;}
._0{margin-left:-1.811031pt;}
.fs0{font-size:19.901435pt;}
.y0{bottom:10.666667pt;}
.y2{bottom:11.333333pt;}
.y3{bottom:230.000000pt;}
.y1{bottom:315.881467pt;}
.h2{height:13.931005pt;}
.h4{height:209.333333pt;}
.h3{height:428.000000pt;}
.h1{height:428.666667pt;}
.h0{height:449.760000pt;}
.w1{width:719.333333pt;}
.w2{width:720.000000pt;}
.w0{width:740.786667pt;}
.x0{left:10.666667pt;}
.x1{left:682.889333pt;}
}
